import { TestBed, inject } from '@angular/core/testing';

import { TargetDiscoveryService } from './target-discovery.service';

describe('TargetDiscoveryService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [TargetDiscoveryService]
    });
  });

  it('should be created', inject([TargetDiscoveryService], (service: TargetDiscoveryService) => {
    expect(service).toBeTruthy();
  }));
});
